<ART ID="1250126" PID="2401" JID="133" BPAGE="1250126-1" EPAGE="1250126-12" PII="S0129167X12501261" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM RIBBON CATEGORIES TO GENERALIZED YANG&#x2013;BAXTER OPERATORS AND LINK INVARIANTS (AFTER KITAEV AND WANG)</MTI>
<RTI>From Ribbon Categories to gYB-Operators and Link Invariants</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG-MOON</FNM>
<SNM>HONG</SNM>
<EAD>seungmoon.hong@utoledo.edu</EAD>
<X-REF REFID="S0129167X12501261AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12501261AF001">Department of Mathematics and Statistics, The University of Toledo, Toledo, OH 43606, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2012</RE>
<AC>5 October 2012</AC>
<![CDATA[<PUB>28 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider two approaches to isotopy invariants of oriented links: one from ribbon categories and the other from generalized Yang&#x2013;Baxter (gYB) operators with appropriate enhancements. The gYB-operators we consider are obtained from so-called gYBE objects following a procedure of Kitaev and Wang. We show that the enhancement of these gYB-operators is canonically related to the twist structure in ribbon categories from which the operators are produced. If a gYB-operator is obtained from a ribbon category, it is reasonable to expect that two approaches would result in the same invariant. We prove that indeed the two link invariants are the same after normalizations. As examples, we study a new family of gYB-operators which is obtained from the ribbon fusion categories <F><RM>SO</RM>(N)<INF>2</INF></F>, where <F>N</F> is an odd integer. These operators are given by 8 &#x00D7; 8 matrices with the parameter <F>N</F> and the link invariants are specializations of the two-variable Kauffman polynomial invariant <F>F</F>.</P>
</ABST>
<KWDG>
<KWD>Ribbon category</KWD>
<KWD>Yang&#x2013;Baxter equation</KWD>
<KWD>link invariant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 57M25</KWD>
<KWD>Primary: 20F36</KWD>
<KWD>Secondary: 81R50</KWD>
</KWDG>
</FRONT>
</ART>
