<ART ID="1250131" PID="2401" JID="133" BPAGE="1250131-1" EPAGE="1250131-48" PII="S0129167X12501315" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BICROSSPRODUCTS OF ALGEBRAIC QUANTUM GROUPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>DELVAUX</SNM>
<EAD>Lydia.Delvaux@uhasselt.be</EAD>
<X-REF REFID="S0129167X12501315AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12501315AF001">Department of Mathematics, Hasselt University, Agoralaan, B-3590 Diepenbeek, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>VAN DAELE</SNM>
<EAD>Alfons.VanDaele@wis.kuleuven.be</EAD>
<X-REF REFID="S0129167X12501315AF002"></X-REF>
</AUT>
<AFF ID="S0129167X12501315AF002">Department of Mathematics, K. U. Leuven, Celestijnenlaan 200B (bus 2400), B-3001 Heverlee, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>S. H.</FNM>
<SNM>WANG</SNM>
<EAD>shuanhwang@seu.edu.cn</EAD>
<X-REF REFID="S0129167X12501315AF003"></X-REF>
</AUT>
<AFF ID="S0129167X12501315AF003">Department of Mathematics, Southeast University, Nanjing 210096, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2012</RE>
<AC>6 October 2012</AC>
<![CDATA[<PUB>28 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Let <F>A</F> and <F>B</F> be two algebraic quantum groups. Assume that <F>B</F> is a right <F>A</F>-module algebra and that <F>A</F> is a left <F>B</F>-comodule coalgebra. If the action and coaction are matched, it is possible to define a coproduct &#x0394;<INF>#</INF> on the smash product <F>A#B</F> making the pair <F>(A#B, &#x0394;<INF>#</INF>)</F> into an algebraic quantum group.</P>
<P>In this paper we study the various data of the bicrossproduct <F>A#B</F>, such as the modular automorphisms, the modular elements, &#x2026; and we obtain formulas in terms of the data of the components <F>A</F> and <F>B</F>. Secondly, we look at the dual of <F>A#B</F> (in the sense of algebraic quantum groups) and we show it is itself a bicrossproduct (of the second type) of the duals <F><TEX ID="S0129167X12501315M001">${\widehat A}$</TEX></F> and <F><TEX ID="S0129167X12501315M002">${\widehat B}$</TEX></F>.</P>
<P>We give some examples that are typical for algebraic quantum groups. In particular, we focus on the extra structure, provided by the integrals and associated objects. It should be mentioned that with examples of bicrossproducts of algebraic quantum groups, we do get examples that are essentially different from those commonly known in Hopf algebra theory.</P>
</ABST>
<KWDG>
<KWD>Multiplier Hopf algebras with integrals</KWD>
<KWD>algebraic quantum groups</KWD>
<KWD>bicrossproducts</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>16W30</KWD>
<KWD>17B37</KWD>
</KWDG>
</FRONT>
</ART>
